.banner.banner-experimente.bg-v1 {
  background: linear-gradient(0deg, #fff 35%, #f7f7f7 8%);
  min-height: calc(100vh - 78px);
  padding: 1rem 0;
}


.banner.banner-experimente.bg-v1.trial-1 {
  background: linear-gradient(0deg, #fff 20%, #FF601F 10%);
}

.banner.banner-experimente.bg-cinza.bg-v1 {
  background: #f7f7f7;
}

.banner.banner-experimente.bg-v2{
  background-image: url(/assets/images/trial/bg-v2.png);
  background-size: cover;
}

.banner article {
  box-shadow: 0px 1px 8px 4px rgba(0, 0, 0, 0.1);
}

.banner .formulario.form-email input[type=email] {
  background: #fff;
  border: 1px solid rgba(0, 0, 0, .2);
  width: 70%;
}

.banner .formulario.form-email input[type=submit],
.banner .formulario.form-ravena input[type=submit] {
  background-color: #00e2f4;
  border: 3px solid #00e2f4;
  color: #001e27;
  width: 30%;
  border-radius: 0 !important;
}

.banner .formulario.form-email input[type=submit]:hover,
.banner .formulario.form-ravena input[type=submit]:hover {
  box-shadow: 0px 6px 0px 0px rgba(0, 226, 244, 0.6);
}

.banner.bg-v2 .formulario.form-email input[type=email] {
  width: unset;
  min-width: 60%;
}

.banner.bg-v2 .formulario.form-email input[type=submit] {
  background-color: #FF601F;
  border: 3px solid #FF601F;
  color: #fff;
  width: unset;
  min-width: 40%;
}

.banner.bg-v2 .formulario.form-email input[type=submit]:hover {
  box-shadow: 0px 6px 0px 0px rgba(255, 96, 31, .6);
}

.banner.banner-experimente .formulario {
  border-radius: 1.5rem;
  padding: 0.5rem 1rem 1.5rem;
}

.banner.banner-experimente form label {
  color: #fff;
}

.banner form select {
  background-image: none;
}

nav.nav-desktop a.cta {
  display: none;
  width: max-content;
}

nav.nav-desktop.ativo a.cta {
  display: block;
}

.banner.banner-experimente .green-cta {
  width: 100%;
}

.banner.banner-experimente form .w-form-fail {
  display: none;
}

.banner.banner-experimente .modal-formulario .bg-petroleo input:valid:not(.hs-button),
.banner.banner-experimente .modal-formulario .bg-petroleo select:valid,
.banner.banner-experimente .modal-formulario .bg-petroleo .form-select:valid,
.banner.banner-experimente .modal-formulario .bg-azul input:valid:not(.hs-button),
.banner.banner-experimente .modal-formulario .bg-azul select:valid,
.banner.banner-experimente .modal-formulario .bg-azul .form-select:valid {
  border-color: #444;
}

#modal-experimente.modal-formulario .bg-petroleo select:valid {
  color: #fff !important;
}

.bg-trial .msg-hub-form-success {
  display: none !important;
}

@media (min-width: 992px) {
  .banner.banner-experimente {
    background-position: 0% 95%;
    background-size: 17.5rem;
    padding: 3rem 0 3rem;
  }

  .banner.banner-experimente .formulario {
    border-radius: 1.5rem;
    padding: 0.5rem 1rem 1.5rem;
  }

  .banner.banner-experimente form {
    margin: 2rem 0 0;
  }

  .banner.banner-experimente .modal-formulario input,
  .banner.banner-experimente .modal-formulario select,
  .banner.banner-experimente .modal-formulario textarea,
  .banner.banner-experimente .modal-formulario .form-select {
    margin-top: 0.5rem;
    padding: 0.25rem;
  }

  .banner.banner-experimente.bg-v1.trial-1 h1,
  .banner.banner-experimente.bg-v2.trial-2 h1 {
    font-size: 3.5rem;
  }

  .banner.banner-experimente.bg-v1.trial-1 input,
  .banner.banner-experimente.bg-v2.trial-2 input {
    height: 4rem;
    font-size: 1.1rem;
  }

  .banner.banner-experimente.bg-v1 input,
  .banner.banner-experimente.bg-v2 input {
    height: 3rem;
  }

  .banner.banner-experimente.bg-v1 {
    background: linear-gradient(0deg, #fff 20%, #f7f7f7 20%);
  }
}

footer:not(.footer-bndes) {
  display: none;
}

@media (min-width: 1440px) {
  .banner.banner-experimente {
    padding: 5rem 0 5rem;
    min-height: calc(100vh - 78px);
  }

  .banner.banner-experimente.bg-v2 {
    padding: 5rem 0 5rem;
    background-position: 75% 0;
    background-repeat: no-repeat;
  }
}